Accesați conținutul principal
Trefl / PRODUCT DOSSIER

Trefl 13141

Trefl 13141 260 Parça Puzzle Yapboz Modem
SKU: 13141

Trefl 13141 260 Parça Puzzle Yapboz Modem — Puzzle. Specificații tehnice detaliate, compatibilitate hardware și detaliere prețuri.

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Neadecvat pentru copii sub 3 ani
Da
Grup de vârstă recomandat
Vârstă minimă recomandată
12 Ay(lar)
Declarații de conformitate
Vârstă minimă recomandată
Cerințe hardware
Intel Pentium-II 233 MMX CPU One free USB Port 32 MB of system memory 50 MB free HDD space CD-ROM drive Active (A)DSL subscription for ISDN line (annex A) (A)DSL account login information For correct phone functionality: splitter and microfilter
Conexiune Macintosh
Nu
Gen recomandat
Sistem de operare compatibil
Windows 98SE / 2000 / ME / XP
Compatibilitate
PC
Număr de puzzle
Număr minim de jucători
Cantitate minimă de comandă
Număr de puzzle
Viteza modemului
8000 Kbit/s
Adâncime
Lățime
Material
Conexiune standardă
USB
Înălțime
Culoare produs
Raport date corecte Acintiya
8 Mbit/s
Raport date opuse Acintiya
1 Mbit/s
Port I/O
USB & RJ11
Protocole de conexiune a datelor
Protocols support: * RFC 1483; Routed IP over ATM / Ethernet over ATM * RFC 2364; PPP over ATM (PPPoA) * RFC 2516; PPP over Ethernet (PPPoE) * ATM AAL5 (Adaption Layer type 5)
Lățimea cartonului master
378 mm
Lungimea cartonului master
410 mm
Greutatea Cartonului Master
Cantitate pe Carton Master
Lungimea cartonului principal
Adâncime ambalaj
266 mm
Lățime ambalaj
398 mm
Tip ambalaj
Cutie
Înălțime ambalaj
45 mm
Greutate pachet
640 g
Continut pachet
Auffädelschnur mit Nadel aus Holz und angebrachter Tierperle; 5 Tierperlen
Brand
SES Creative
Categorie
Jucării educative
Țara de origine
Numele produsului
13141
Tip produs
GTIN EAN UPC
5900511131413
Categorie
Puzzle
Marca
Trefl
Familie de produse
Nume produs
13141
Serie de produse
Piațe vândute
NL, FR
Data adăugării în sistem
2018-08-29
Data producției
Cod produs
13141
Caracteristici reglabile
Line specifications: * ANSI T1.413 issue 2 compatible * ITU-T G.992.1 (G.DMT) modulation * ITU-T G.992.2 (G.LITE) modulation * ITU Automode Encapsulation support: * LLC/SNAP * VC-MUX VPI and VCI Settings * VPI Value from 0 to 255 * VCI Value from 32 to 65535
Trefl 13141 260 Parça Puzzle Yapboz Modem